<div class="container">
    <h1>Welcome to Angular Seed</h1>

    <form #form="ngForm" (submit)='submitForm(form)'>
        <div class="form-group">
            <label for="name">First Name</label>
            <input type="text" class="form-control" placeholder="Name" name="name" [(ngModel)]="user.firstName">
        </div>
        <div class="form-group">
            <label for="name">Last Name</label>
            <input type="text" class="form-control" placeholder="Name" name="name" [(ngModel)]="user.lastName">
        </div>
        <div class="checkbox">
            <label>
            <input type="checkbox">Full time Employee
            </label>
        </div>
        <button class="btn btn-primary" type="submit">Ok</button> {{form.pristine}}
        <div class="radio">
            <label>
                <input type="radio" name="pay-type" value="w2">W2
            </label>
        </div>
        <div class="radio">
            <label>
                <input type="radio" name="pay-type" value="1099">1099
            </label>
        </div>

        <div class="form-group">
            <label for="name">Primary Language</label>
            <select class="form-control">
                <option  *ngFor="let item of languages"  >
                    {{item}}
                </option>
                
            </select>
        </div>
    </form>
    Model:{{user|json}}
    <br> Angular:{{form.value|json}}
</div>